@charset "UTF-8";

/* -------------------------------- 

	base

-------------------------------- */
#content {
	padding-top:0;
}

#content article {
	width:850px;
	margin:0 auto;
}

#content p  {
	line-height:1.8;
	margin-bottom:2.8rem;
	letter-spacing:0.07rem;
}




/* -------------------------------- 

	特別表記

-------------------------------- */

.message {
display: block;
background: #f6f6f6;
border-radius: 2rem;
padding: 4rem 6rem;
box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
width: 90%;
margin-left: -4rem;
margin-top: 1rem;
margin-bottom: 3rem;
}



/* -------------------------------- 

	Open Call

	@old color #55B663

-------------------------------- */
a.opencall span { color:#55B663;display:block}
a.opencall h2 {
font-size: 3rem;
font-weight: normal;
color: #e64b20;
}
a.opencall:hover,
a.opencall:hover h2 {
	color: #802a12 !important;
}



/* -------------------------------- 

	English

-------------------------------- */
h2.infoTitle {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 2rem;
}

h3.infoTitle { font-weight:bold; margin-bottom:0.5rem;}
#comments { display:none;}


.block.director { padding:3rem 0 2rem; margin-bottom:4.5rem; border-top:1px solid #999; border-bottom:1px solid #999;}
.block.director h3 { line-height:1.5em;}
.block.director img { float:right; margin:0 0 2rem 2rem;}
.block.exchange { padding-bottom:2rem; margin-bottom:4.5rem; border-bottom:1px solid #999;}
.block.sponsor ul {
	width:100%;
	font-size:0;
	margin:0 0 2rem;
	padding:0;
	text-align:left;}
.block.sponsor ul li {
	display:inline-block;
	margin-right:2rem;
	margin-bottom:3rem;
	vertical-align: middle;
}


/*
a span {font-size:2.4rem;font-weight:bold;color:#02a4d7;}
a:hover span {opacity:0.6;}
 */

.page-slug-english hr { margin: 3em 0;}

.informationBlock h2 {
font-size: 1.8rem; font-weight: 600; margin-bottom: 1.6rem;
}


/* -------------------------
Artist
-------------------------- */
.artist {
	width: 86rem;
	margin:0 0 2rem -5rem;
	padding:3.5rem 4.5rem 0;
	color:#666;
/*	border: solid #333; */
	border-width:0 0 1px;
	overflow: hidden; 
	border-radius: 1rem;
	background-color: #fff8e8;
}
.artist h3 { margin-bottom: .5rem; font-size: 1.8rem;}
.artist ul { color:#333;padding:10px 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
	justify-content: space-between;
 }
.artist ul div {
  -webkit-box-flex: 0;
          -ms-flex: 0 0 auto;
              flex: 0 0 auto;
}
.artist ul li {
	font-size:1.4rem;
	line-height:1.2;
}
.artist ul li a {
	color:#000;
	display: block;
	padding: 0.5rem 0.5rem;
}
.artist ul li:hover a {
	transform: translateY(.15rem);
}
.artist ul li a:hover {
	background: #ffe4af;
}

.artist ul li span { font-size:80%;}





/* -------------------------------- 

	#topFeed

-------------------------------- */
#topFeed { width:100%;	margin:4rem auto;
}
#topFeed h1 {
/*	background: url("../images/home/tx_news-blog.png")  no-repeat;
	text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
	margin-bottom:1.4rem;
*/
font-weight:bold;
color:#E4060A;
text-indent: unset;
white-space: nowrap;
overflow: visible;
	margin-bottom:1rem;
}
#topFeed ul { float:left; 
}
#topFeed li {
	font-size:1.6rem;
	line-height:1.8;
}
#topFeed li span {
	display:inline-block;
	*display: inline;  
  *zoom: 1; 
	font-weight:400;
	color:#444;
	font-size:1.4rem;
}
#topFeed li .date { /*width:80px;*/ margin-right:1.5rem; }
#topFeed li .cate-name { width:50px;}
#topFeed li a { letter-spacing:.03rem; display:inline-block; vertical-align:top;}
#topFeed li.more { margin:20px 0 0 130px;}
#topFeed li.more p {  font-size:1.4rem; font-weight:bold; }



@media only screen and (max-width: 767px) {
#topFeed { width:100%; margin-bottom:2rem;}
#topFeed h1 { width:90%; margin:0 auto 1.4rem;}
#topFeed ul { float:none;}
#topFeed li { line-height:1.4; padding:2% 5%;	}
#topFeed li span.cate-name a { color:#333;}
#topFeed li a {
	display:block;
	color:#e45384;
	font-weight:bold;
}
#topFeed li.more {
	margin:0;
	background:#e45384;
	text-align:center;
}
#topFeed li.more a {
	color:#fff;
}
#topFeed li a:hover {
	text-decoration:underline;
}
#topFeed li .date { width:auto; margin-right:3%;}
}





/* -------------------------------- 

	introduction

-------------------------------- */
#introduction {
	padding:6rem 0 6rem;
	background:#FDF3F6;
}
#introduction .wrapper {
	width:740px;
	margin:0 auto;
}
#introduction h1 {
	background-image: url("../images/about/logo@2x.png") ;
	background-size: contain;
	line-height:8.3rem;
/*	margin-bottom:3rem;*/
}


/* -------------------------------- 

	title img

-------------------------------- */
#aboutBlock h1,
.aboutBlock h1 { background-size: contain;}

#aboutBlock h1 { line-height:2.5rem;	background-image: url("../images/about/tx_about@2x.png") ;}

#chiikiart h1 { line-height:2.5rem; background-image: url("../images/about/tx_chiikiart@2x.png") ;}
#nakanojobiennale h1 { line-height:3.1rem; background-image: url("../images/about/tx_nakanojo-biennale@2x.png") ;}
#artist h1 { line-height:3.1rem; background-image: url("../images/about/tx_artist@2x.png") ;}
#area h1 { line-height:3.1rem; background-image: url("../images/about/tx_area@2x.png") ;}
#ticket h1 {	line-height:3.1rem; background-image: url("../images/about/tx_passport@2x.png") ;}
#access h1 { line-height:3.1rem; 	background-image: url("../images/about/tx_access@2x.png") ;}
#access img { width:534px; margin:0 0 2.5rem 10rem;}

#about h1 {	line-height:3.1rem; background-image: url("../images/about/tx_about@2x.png") ;}
#sponsor h1 {	line-height:3.1rem; background-image: url("../images/about/tx_sponsor@2x.png") ;}
#contact h1 {	line-height:2.5rem; background-image: url("../images/about/tx_contact@2x.png") ;}



/* -------------------------------- 

	CHIIKI ART

-------------------------------- */
#content article.chiikiart {
	width:100%;
	background:#FDF3F6;
}
article.chiikiart section {
	width:740px;
	margin:0 auto;
	padding:6rem 0;
}

article.director { background:#F7CBDA;  }
article.director h1 { float:left; width:33rem; line-height:15.0rem;	background-image: url("../images/about/tx_tetsuo-yamashige.png") ;}
article.director img { float:right;}

section.career {
	background:rgba(255, 255, 255, 0.3) ;
	padding:2.2rem 4rem;
}
section.career h2 {
	font-weight:bold;
	margin-bottom:1rem;
}
section.career p {
	font-size:1.2rem;
}
section.career p:last-child {
	margin:0;
}


/* -------------------------------- 

	DL , UL

-------------------------------- */

.aboutBlock section {
	padding:0 0 3rem;
}

.aboutBlock hr {
	width:120%;
	margin-left:-10%;
}


.aboutBlock dl { clear:both;
width:100%;
	line-height:1.4;
	letter-spacing:0.05rem;
}
.aboutBlock dl dt {
  clear: left;
  float: left;
  margin: 0 0 1em;
  width: 8.5em;
	font-weight:bold;
}
.aboutBlock dl dd {
  margin-bottom: 1em;
  margin-left: 8.5em;
}

.aboutBlock #sponsor dl dt {
	width:3.5em
}
.aboutBlock #sponsor dl dd {
  margin-left:3.5em;
}


.aboutBlock #sponsor ul {
	font-size:0;
	margin-top:4rem;
	padding:0;
	text-align:left;
	width:85%;
}
.aboutBlock #sponsor ul li {
	display:inline-block;
	margin-right:4.5rem;
	margin-bottom:3rem;
	vertical-align: middle;
}
.aboutBlock #sponsor ul li.clear {
	display:block;
}
.aboutBlock #sponsor ul li:first-child {
	display:block;
}

/* 寄付者 */
.contributor {
	background:#f2f2f2;
	padding:3.0rem 4.0rem 2.0rem;
}
.contributor h2 {
	font-weight:bold;
	margin-bottom:1.4rem;
}
.contributor p {
	font-size:1.1rem;
	margin-bottom:1.2rem;
}


/* -------------------------------- 

	style

-------------------------------- */
#access { margin-bottom:8rem;}


.aboutBlock { width:760px; margin:0 auto;}